openPilotLog

Public Member Functions | Public Attributes | List of all members
experimental::DataPosition Struct Reference
Inheritance diagram for experimental::DataPosition:

## Public Member Functions
| DataPosition (TableName table_name, RowId row_id)
| DataPosition (const DataPosition &other)=default
DataPosition & | operator= (const DataPosition &other)=default

## Public Attributes
TableName | tableName
RowId | rowId

The documentation for this struct was generated from the following file:

- src/experimental/decl.h